	.fl_left {float: left !important;}
	.fl_none {float: none !important;}
	.fl_right{float: right !important;}
	.mrgt_none{margin-top: 0 !important;}
	
a:hover {color:#419639; border-color: #419639;}
/* created on 22.01.12 */
.border_radius_3px{-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}

/*-- kn tooltip style --*/
.kn_tooltip{position:absolute; z-index:999; left:-9999px; background:url(../img/kn/tips_bg.png) no-repeat; width:295px; color:#373737; padding-top:16px;}
	.kn_tooltip div{background:url(../img/kn/tips_bg.png) no-repeat -305px 100%; padding:5px 17px 15px; line-height:1.2; font-size:12px;}
	.kn_tooltip_link img{margin-left: 10px; display: inline-block; vertical-align: center;}
	
.add_object_steps{width:100%; overflow:hidden; margin-bottom:14px; margin-top: 4px;}
	.add_object_steps li{float:left; height:36px; margin-right:-21px; padding:7px 39px 0 69px; background:url(../img/kn/steps_bg.png) no-repeat; position:relative; color:#353535; position:relative; line-height:1.2;}
	.add_object_steps .aos_active, .add_object_steps .aos_prev{color:#fff;}
	.add_object_steps .aos_step_1{z-index:5; padding-left:48px;}
		.add_object_steps .aos_step_1.aos_active{background-position:0 -43px;}
		.add_object_steps .aos_step_1.aos_prev{background-position:0 -86px;}
	.add_object_steps .aos_step_2{z-index:4; background-position:0 -129px;}
		.add_object_steps .aos_step_2.aos_active{background-position:0 -172px;}
		.add_object_steps .aos_step_2.aos_prev{background-position:0 -215px;}
	.add_object_steps .aos_step_3{z-index:3; background-position:0 -258px;}
		.add_object_steps .aos_step_3.aos_active{background-position:0 -301px;}
		.add_object_steps .aos_step_3.aos_prev{background-position:0 -344px;}
	.add_object_steps .aos_step_4{z-index:2; background-position:0 -387px;}
		.add_object_steps .aos_step_4.aos_active{background-position:0 -430px;}
		.add_object_steps .aos_step_4.aos_prev{background-position:0 -473px;}
	.add_object_steps .aos_step_5{z-index:1; background-position:0 -516px;}
		.add_object_steps .aos_step_5.aos_active{background-position:0 -559px;}
		.add_object_steps .aos_step_5.aos_prev{background-position:0 -602px;}
		.add_object_steps li a{color:#fff;}
		#wrap .add_object_steps li a:hover{color:#fff; text-decoration:none;}
		.add_object_steps .aos_step_1 em{left:13px;}
		.add_object_steps strong{font-weight:normal;}
		
		.kn_form dt{ width: 146px; }
		.kn_form dd{ margin-left: 146px !important; }
		
		.kn_form dd label { margin-right: 10px;	}
		.kn_form div.loaded_img { float: left; margin-right: 20px; }
		.kn_form div.loaded_img a:link { font-size: 12px; color: #326ea8; }
		.kn_form div.loaded_img a:visited { font-size: 12px; color: #326ea8; }
		
		
		#wrap .kn_add_object.valide h2 {padding-bottom: 0px !important; margin-bottom: 17px !important;}
		#wrap .kn_add_object.valide h3 { margin-top: 26px; margin-bottom: 3px; }
		.valide .kn_form dt { width: 187px; font-weight: bold; }
		.valide .kn_form dl { margin-bottom: 15px; }
		.valide .kn_form dd { margin-left: 187px !important; width: 405px; padding-top: 2px; }
		.valide .kn_form { font-size: 14px; }
		
	/*-- KN form --*/
	.kn_form dl{width:100%; overflow:hidden; margin-bottom:12px;}
		.kn_form dt{float:left; padding-top:1px;}
			span.kn_req{color:#f00; margin-right:5px;}
			.kn_form label{color:#000; font-size:14px;}
		.kn_form dd{margin-left:90px;}
			.kn_txt{background:#fff; border:1px solid #A6ACB2; color:#363636; font:14px/20px Arial, Helvetica, sans-serif; height:20px; padding:0 5px; width:279px; float:none; margin-right:5px;}
			.kn_form select{background:#fff; border:1px solid #A6ACB2; color:#363636; font:14px/20px Arial, Helvetica, sans-serif; width:296px;}
			.kn_form select.miltiline{padding:4px 0; width:300px; height: 181px !important;}
				.kn_form select.miltiline option{padding:2px 5px;}
			
			input.kn_req, select.kn_req, textarea.kn_req{background:#f8f5b9;}
			textarea {width: 379px; height: 83px; border: 1px solid #A6ACB2;}
			input.kn_error, select.kn_error, textarea.kn_error, dd.kn_error{background:#f9aaaa;}
			.kn_input_tips{display:block; font-size:12px; color:#a6acb2; line-height:1; margin-left:299px;}
				#wrap #main  .kn_input_tips a{color:#326ea8;}
				#wrap #main  .kn_input_tips a:hover{color:#419639;}
			.kn_forget_pass{font-size:12px;}
			.kn_forget_me{margin-left:86px; display:block; margin-bottom:24px;}
			a.kn_refresh_img{font-size:13px;}
			.kn_captcha_img{margin-bottom:5px;}
			
		.tlf_line label{margin-right:10px; width:68px; font-size:12px; color:#a6acb2; float:left;}
		.tlf_line .tel_number{width:132px;}
			.tlf_line .kn_txt{margin-bottom:6px; width:58px; display:block; float:none;}
			.tlf_line .tel_number .kn_txt{width:103px;}
			.tlf_line label.tel_code { width: 78px !important;	}
			.tlf_line label.tel_number{ width: 121px !important; }
			.tlf_line input.tel_code { width: 66px !important; }
			
		dd.obj_address_line input{width:68px !important;}
		dd.obj_address_line input:first-child {margin-right: 4px;}
		dd.obj_address_line label input{ float: none; }
		dd.obj_address_line label{ margin-right: 3px; }
		
		dd.obj_sell_line input{ float: left; width: 95px; }
		dd.obj_sell_line select{ width: 132px; height: 22px; margin-bottom: 0px; }
			
		.submit_block{width:100%; overflow:hidden; margin-bottom:20px; padding-top:10px;}
			.submit_block input{float:left;}
			.submit_block .kn_input_tips{margin-left:190px;}
			
		.submit_next_step{margin-left: -18px; width:642px; overflow:hidden; padding:22px 0 0 18px; border-top:solid 2px #dddfe1;}
		#wrap .kn_add_object.full_steps .submit_next_step.mrgt_none{margin-top: 0 !important;}
		#wrap .kn_add_object.full_steps .submit_next_step {margin-top: 31px !important;}
		#wrap .kn_add_object.valide .submit_next_step{ border: 0; margin-top: 0px !important; padding-top: 3px !important; }
		#wrap .kn_add_object.full_steps select {height: 22px;}
			
		.kn_btn, .kn_btn_link{display:block; width:85px; height:29px; text-indent:-10000px; background:url(../img/btn/kn_login.png) no-repeat; cursor:pointer; border:none;}
		.kn_btn:hover, .kn_btn_link:hover{background-position:0 -29px;}
		.kn_btn:active, .kn_btn_link:active{background-position:0 -58px;}
		
		.btn_print{display:block; width:160px; height:29px; text-indent:-10000px; background:url(../img/btn/print.png) no-repeat; cursor:pointer; border:none;}
		.btn_print:hover{background-position:0 -36px;}
		.btn_print:active:active{background-position:0 -72px;}
		
		.kn_next_step{display:block; width:102px; height:29px; text-indent:-10000px; background:url(../img/btn/btn_forward.png) no-repeat; cursor:pointer; border:none;}
					.kn_oplata_check:hover, .kn_oplata:hover, .kn_next_step:hover { background-position: 0 -36px; }
					.kn_oplata_check:active, .kn_oplata:active, .kn_next_step:active { background-position: 0 -72px; }
		.kn_oplata {display:block; width:161px; height:29px; text-indent:-10000px; cursor:pointer; border:none; background:url(../img/btn/btn_oplata.png) no-repeat;}
		.kn_oplata_check {display:block; width:170px; height:29px; text-indent:-10000px; cursor:pointer; border:none; background:url(../img/btn/btn_oplata_check.png) no-repeat;}
		.kn_add_obj_more_link { margin-right: 14px; float:left; display:block; background: url("../img/btn/kn_add_obj_more.png") no-repeat; width: 250px; height: 29px; }			
		.kn_add_obj_more_link:hover {background-position: 0 -36px;}
		.kn_add_obj_more_link:active{background-position: 0 -72px;}
		
		.kn_registration, .kn_registration_link{display:block; width:177px; height:29px; text-indent:-10000px; background:url(../img/btn/kn_reg.png) no-repeat; cursor:pointer; border:none;}
		.kn_registration:hover, .kn_registration_link:hover{background-position:0 -29px;}
		.kn_registration:active, .kn_registration_link:active{background-position:0 -58px;}
	.kn_reg .kn_form dd{margin-left:190px;}
	.kn_login h3{font-size:18px; color:#000;}
		.kn_for_not_reg, .kn_for_reg{width:581px; border-top:solid 2px #dddfe1; padding:20px 17px; margin-left:-17px;}
		.kn_error_messages{width:494px; background:#f9aaaa url(../img/kn/info_icons/error.png) no-repeat 12px 13px; border:solid 1px #cd4141; padding:10px 12px 10px 64px; margin-bottom:16px;}
			.kn_error_messages li{background:url(../img/li.png) no-repeat 0 10px; padding-left:19px; color:#000; font-size:14px; line-height:1.4; margin-bottom:5px;}
			#wrap .kn_error_messages p{padding:13px 0;}
	div.one_line, dd.one_line{width:100%; overflow:hidden; margin-bottom:12px;}
	div.one_line { width: 142px; height: 28px; margin-left: -20px; padding-left: 20px; vertical-align: middle; border: none; background-image: none; padding-top: 8px; }
	div.one_line.error{background-color: #f9aaaa;  -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
		div.one_line label, dd.one_line label{display:inline-block; clear:none; float:left; margin-right:28px}
		
	
	#wrap .kn_add_object.full_steps {font-size: 14px;}
	#wrap .kn_add_object.full_steps h3{ padding-bottom: 2px; }
	#wrap .kn_add_object.full_steps p{ padding-bottom: 10px; }
	#wrap .kn_add_object.full_steps .choose_type2_message { margin-bottom: 11px; }
	#wrap .kn_add_object.full_steps div.one_line {padding-top:6px; margin-bottom: 6px; padding-left: 24px;}
	#wrap .kn_add_object.full_steps div.one_line.error { margin-bottom: 18px; margin-top: 10px;padding: 0px; height:20px; width: 106px; padding: 4px 13px; margin-left: -5px;}
	#wrap .kn_add_object.full_steps dd.metro_address div.one_line.error { margin-top:0 !important;;margin-left:12px !important; }
	#wrap .kn_add_object.full_steps div.one_line.error input[type="radio"]:first-child {margin-left: 0px;}
	#wrap .kn_add_object.full_steps div.one_line.error label:last-child {margin-right: 0px;}
	#wrap .kn_add_object.full_steps div.one_line input[type="radio"] {float:left;}
	#wrap .kn_add_object.full_steps	.choose_type3_obj_sell {}
	#wrap .kn_add_object.full_steps dl.first{ margin-top:30px; }
	#wrap .kn_add_object.full_steps dl {margin-bottom: 12px;}
	#wrap .kn_add_object.full_steps dl select { margin-bottom: 0px; width: 287px;}
	#wrap .kn_add_object.full_steps dl input[type="text"] {width: 275px;}
	#wrap .kn_add_object.full_steps dt.metro_address {width: 184px; }
	#wrap .kn_add_object.full_steps dd.metro_address select{ margin: 0px; margin-left: 25px; width: 119px; margin-right: 12px; }
	#wrap .kn_add_object.full_steps dd.metro_address input[type="text"] {width: 58px;}
	#wrap .kn_add_object.full_steps dd.metro_address { margin-left: 184px !important;}
	#wrap .kn_add_object.full_steps dd.metro_address input[type="radio"]:first-child{margin-left: 25px;}
	#wrap .kn_add_object.full_steps dt.metro_address.dl_mkad {margin-left: 10px;}
	#wrap .kn_add_object.full_steps dd.metro_address input.dl_mkad{ width:60px;margin-left: 15px; float: left;}
	#wrap .kn_add_object.full_steps dd.metro_address label {float:left;}
	#wrap .kn_add_object.full_steps dd input[type="radio"] {float:left;}
	
	dl.info { font-size: 14px; }
	#wrap .kn_add_object.full_steps.kn_info h3{padding-bottom:16px; padding-top: 7px; }
	#wrap .kn_add_object.full_steps.kn_info dl{margin-bottom: 12px;}
	#wrap .kn_add_object.full_steps.kn_info dl.split{ margin-top: 35px !important; }
	#wrap .kn_add_object.full_steps.kn_info { font-size: 14px; }
	#wrap .kn_add_object.full_steps.kn_info p{font-size:14px; padding-bottom:11px; margin-top:-7px;}
	#wrap .kn_add_object.full_steps.kn_info dl { padding-left: 10px; width: 639px; }
	#wrap .kn_add_object.full_steps.kn_info dl.important { padding-left: 0px; }
	#wrap .kn_add_object.full_steps.kn_info dt{width:244px !important; line-height: 1.3;}
	#wrap .kn_add_object.full_steps.kn_info dd{ width: 379px; margin-left:244px !important;}
	#wrap .kn_add_object.full_steps.kn_info dl.important dd{margin-left:254px !important;}
	#wrap .kn_add_object.full_steps.kn_info dl.important textarea{ background-color: #f8f5b9; border:1px solid #A6ACB2; font:14px/20px Arial, Helvetica, sans-serif; }
	#wrap .kn_add_object.full_steps.kn_info dl.important span{  }
	#wrap .kn_add_object.full_steps.kn_info dl.select_b{ background: #f2f2f2; padding: 10px 0px; width: 639px; }
	#wrap .kn_add_object.full_steps.kn_info dl.select_b dd 
	#wrap .kn_add_object.full_steps.kn_info dd label{float: left; margin-right: 14px;}
	#wrap .kn_add_object.full_steps.kn_info dd input[type="radio"]{margin-left: 0px; margin-right: 7px;}
	#wrap .kn_add_object.full_steps.kn_info dd label{font-size: 14px; line-height: 1.5; color: #363636 !important;}
	#wrap .kn_add_object.full_steps.kn_info dd input[type="text"]{ width: 86px;}
	#wrap .kn_add_object.full_steps.kn_info dd span {font-size: 12px; color: #a6acb2;}
	#wrap .kn_add_object.full_steps.kn_info dd input.checkbox{ float:none; margin: 0 8px 0px 0; padding: 0; padding-bottom: 16px;}
	#wrap .kn_add_object.full_steps.kn_info dd ul li { font-size: 14px; line-height: 1.7; }
	#wrap .kn_add_object.full_steps.kn_info dd ul input { margin-left: 10px; }
	#wrap .kn_add_object.full_steps.kn_info dd span.desc{display: block; margin-top: 4px;font-size: 12px; color: #a6acb2;}
	#wrap .kn_add_object.full_steps.kn_info dd span.desc2{font-size: 14px; color: #a8a8a8;}
	#wrap .kn_add_object.full_steps.kn_info dd {line-height: 16px;}
	#wrap .kn_add_object.full_steps.kn_info  { font-size: 14px; line-height: 1.5; color: #363636 !important; }		
	#wrap .kn_add_object.full_steps.kn_info div.brd {margin: 3px 0px 6px -10px; padding: 4px 0px 4px 10px; width: 374px; border: 1px solid #c8c8c8; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }	
	#wrap .kn_add_object.full_steps.kn_info .kn_req { margin-right: 5px !important; } 
	#wrap .kn_add_object.full_steps.kn_info .kn_txt{ border:1px solid #A6ACB2; color:#363636; font:14px/20px Arial, Helvetica, sans-serif; height:20px; padding:0 5px; width:277px; float:none; margin-right: 10px !important;}
	#wrap .kn_add_object.full_steps.kn_info dl dd label {float: left;}
	.kn_add_object.full_steps.kn_info select{float:none !important; margin-bottom:6px; width: 265px; height: 22px; margin-right: 10px;}
	
	#wrap .kn_add_object.full_steps div.hide{ padding: 10px 0px; width: 639px; display:none; }
	
	textarea.big, select.big, input.big{width: 287px !important;}
	textarea.medium, select.medium, input.medium {width: 134px !important;}
	textarea.count, select.count, input.count{width: 44px !important;}
	textarea.year, select.year, input.year{width: 62px !important;}
	textarea.moth, select.moth, input.moth{width: 72px !important;}
	
	.step5 textarea.big{ height: 38px;}
	
	div.other_fields { width: 524px; margin-bottom: 33px; margin-top: 20px; }
	div.other_fields span { margin-left: 0px; }
	div.other_fields div.desc { margin-top: 0px; margin-left: 10px; line-height: 1.1; }
	div.other_fields span { font-size: 12px !important; color: #a6acb2; }
	
	div.obod { margin-top: 3px; position: relative; border: 1px solid #c8c8c8; width: 290px; margin-left: -11px; padding: 10px 10px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
	div.obod div.arrow { top: -9px; left:10px; position: absolute; background: url("../img/kn/arrow-up-obod.png") no-repeat; width: 13px; height: 9px; }
	div.obod div.arrow.right { left:91px !important; }
	div.obod input {margin-top: 6px;}
	div.obod label {float: none;}
	
	#wrap .kn_add_object.full_steps.kn_info dd ul.flotted li span { margin-top: 5px; width: 258px; display: inline-block; font-size: 14px; color: #363636; float:left; line-height: 1.3; }
	#wrap .kn_add_object.full_steps.kn_info dd ul.flotted li input[type="checkbox"] { float: left; top: 8px; }
	#wrap .kn_add_object.full_steps.kn_info dd ul.flotted li { clear: both;}
	
	
	
			
	/*-- kn_add_object_type --*/
	#wrap .kn_add_object h3{font-size:18px; color:#000;}
	#wrap .kn_add_object p{font-size:14px; padding-bottom:4px;}
	#wrap .kn_add_object h2{ padding-bottom: 29px !important;}
	#wrap .kn_add_object h3{ padding-top: 10px; padding-bottom: 9px;}
	#wrap .kn_add_object .add_photo {margin-bottom: 28px;}
	.kn_add_object select{float:left; margin-bottom:9px;}
	.choose_type2_wrapper{padding-left:28px; background:url(../img/kn/choose_type2_wrapper_bg.png) no-repeat 0 -5px; float:left;}
	.selected_block{background:#f2f2f2; padding:10px 11px;}
	.choose_type2_message{clear:both; font-size:14px; width:607px; /*width:607px;*/ overflow:hidden; margin-bottom:21px; }
		.choose_type2_message span{float:left; padding-top:1px; display: block;}
		.choose_type2_message a{display: inline-block; vertical-align: middle; width:38px; height:25px; background:url(../img/btn/ok.png) no-repeat; text-indent:-10000px; margin:-3px 0 0 12px;}
		.choose_type2_message a:hover{background-position:0 -25px;}
		.choose_type2_message a:active{background-position:0 -50px;}
	.add_object_on_map{width:635px; overflow:hidden; padding-top: 5px; margin-bottom:30px;}
		.aoom_map{width:451px; float:left; margin-right:12px; border:solid 1px #a8aeb4;}
		.add_object_on_map_info{margin-left:463px;}
			#wrap .add_object_on_map_info p{margin:0 0 10px; font-size:13px; padding:0; line-height:1.3;}
				  .add_object_on_map_info img{vertical-align:middle;}
	span.add_more{padding-bottom:2px; margin-left: 25px; margin-top: 5px; float:left; clear:both; background:url(../img/kn/add_more_fileds.png) no-repeat 0 3px; padding-left:12px; line-height:1;}
	span.add_more_active{background:url(../img/kn/remove_more_fileds.png) no-repeat 0 3px;}
	span.add_more a:link{ text-decoration: none; border-bottom: 1px dotted #326ea8; color: #326ea8;}
	.add_more a:hover {display:none;}
	span.dotted{border-bottom: 1px dotted #a6acb2;}
	
	input[type="radio"]{ margin-left:0px }
	
	dd.radio { margin-left: 0 !important; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
	dd.radio input {margin-left:0;}
	dd.radio { padding: 4px 13px 5px 13px; top: 0; left: -13px; top:0; }
	dt.photo {}
	
	div#status-bar{ top: 221px; width: 310px; height: 193px; position: absolute; left: 660px; float: left; z-index: 10; }
	.full_steps div#status-bar {top: 221px;}
		#status-bar.index-fixed { position: fixed; top:12px; }
		div#status-bar .head{ background: url(../img/kn/status-bar-h.png); width: 318px; height: 3px;  }
		div#status-bar .content{ padding: 0px 0px 0px 0px; background: url(../img/kn/status-bar-c.png) repeat-y; width: 318px; min-height: 60px; }
			#status-bar .content h3{ font-size: 18px; padding: 12px 0px 18px 20px; }
			#status-bar .content p{ font-size: 15px; padding: 6px 0px 0px 72px !important; font-weight: bold; }
			#status-bar .content img{ display: block; float: left; margin: 22px 12px 0px 18px; }
			#status-bar .content img[name="error"] { margin-top: 18px; }
			#status-bar .content div[name="error_line"] { background: url(../img/kn/status-bar-line.png) no-repeat center center; width: 100%; height: 1px; margin-top: 18px; }
			#status-bar .content a{ width: 175px; font-size: 13px; color: #326ea8; text-decoration: none; border-bottom: 1px dotted #326ea8; }
			#status-bar .content a:hover{ color: #419639 ; border-bottom: 1px dotted #419639;}
			#status-bar .content span.desc { display: block; margin-left: 0px; ; padding: 0; margin-top: 22px; font-size: 13px; padding-right: 27px; padding-left:68px; }
			#status-bar .content label span { cursor:pointer; font-size: 13px; color: #326ea8; text-decoration: none; border-bottom: 1px dotted #326ea8; }
			#status-bar .content ul {width: 175px; margin-top: 4px; list-style: none; margin-left: 68px; width: 180px; }
			#status-bar .content ul li { width: 175px; padding-left: 16px; position: relative; zoom: 1; }
			#status-bar .content ul li span {  }
			#status-bar .content li:before { width: 10px;  height: 1px; content: "\2014"; float: left; position: absolute; left: 0; }
			#status-bar .content li{ //z-index: expression(runtimeStyle.zIndex = 1, this.innerHTML = "&mdash;" + this.innerHTML, this.cssText="float:left;") }
			#status-bar .content .progress-back { margin: 0px 0px 0px 20px; background: url(../img/kn/progress-back.png) no-repeat; width:271px; height: 9px; z-index: 9;}
			#status-bar .content .progress{ display: block; width: 271px; margin-left: 20px; margin-top: -9px; z-index: 10; }
			#status-bar .content .progress-left{ float:left;  background: url(../img/kn/progress-active-left.png) no-repeat; width: 5px; height: 9px; }
			#status-bar .content .progress-active{ float: left;  background: url(../img/kn/progress-active-c.png) repeat-x; width: 35px; height: 9px; }
			#status-bar .content .progress-right{ float: left; background: url(../img/kn/progress-active-right.png) no-repeat; width: 5px; height: 9px; }
		div#status-bar .arrow{ background: url(../img/kn/status-bar-arrow.png); width: 318px; height: 44px; }
		div.choose_type3_obj_sell { margin-top: 0px; }
		
		dd span.desc, dt span.desc{float: none !important; font-size: 12px; color: #a6acb2;}
		dd span.desc2, dt span.desc2{float: none !important; font-size: 14px; color: #a8a8a8;}
		
		div.tip { margin-bottom: 19px; vertical-align: middle; width: 624px; height: 45px; background-color: #eef0e5; border: 1px solid #babbb4;	}
		div.tip img { margin-left: 10px; margin-top:10px; float: left; margin-right: 10px; }
		div.tip p { padding-bottom: 0; padding-top: 14px; font-size: 14px; }
		div.tip a:link { padding: 0; color: #326ea8; border-bottom: 1px dotted #326ea8; text-decoration: none; }
		div.tip a:hover { padding: 0; border-bottom: 1px dotted #419639; }
		div.tip a:visited { color: #326ea8; border-bottom: 1px dotted #326ea8; text-decoration: none; }
		
		div.tip_prelook {background-color: #fff; border: 0; border-top: 2px solid #babbb4; border-bottom: 2px solid #babbb4;}
		div#block_screen { display: none; position: absolute; width: 100%; height: 100%; z-index: 999; background: #7f7f7f; top: 0; left: 0; opacity: 0.5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); }
		div#pre_look { padding-left: 27px; padding-bottom: 30px; display: none; position: fixed; width:806px; background: #ffffff; left:50%; z-index: 1000; margin-left: -403px; margin-top: 262px; }
			div#pre_look img { margin-right: 20px; float: left;}
			div#pre_look div.about { width: 556px; margin-left: 207px; margin-top: -7px; }
			div#pre_look h2 { width: 752px; margin-bottom: 20px; padding: 27px 0px 25px 0px; border-bottom: 2px solid #dddfe1; }
			div#pre_look p { font-size: 14px; line-height: 1.5; margin: 0; padding:0px; margin-bottom: 6px; }
			div#pre_look a { font-size: 18px;}
			div#pre_look a:hover { color: #419639; }
			div#pre_look dl {}
			div#pre_look dt {float:left; width: 132px; font-size: 14px; color:#353535;}
			div#pre_look dd {margin-left:132px;}
			
		.sms { border: 0; }
		.sms p{ padding-bottom: 25px; font-size: 14px; width: 625px; }
		.sms ul li { font-size: 14px; line-height: 1.3; }
		.sms span.show { display:inline-block; font-size: 14px; padding: 6px 0px 30px 0px; }
		.sms a { padding: 0; color: #326ea8; border-bottom: 1px dotted #326ea8; text-decoration: none; } 
		.sms a:link { padding: 0; color: #326ea8; border-bottom: 1px dotted #326ea8; text-decoration: none; }
		.sms a:focus { padding: 0; color: #326ea8; border-bottom: 1px dotted #326ea8; text-decoration: none; }
		.sms a:hover { padding: 0; border-bottom: 1px dotted #419639; text-decoration: none; }
		.sms a:visited { padding: 0; color: #326ea8; border-bottom: 1px dotted #326ea8; text-decoration: none; }
		
		
		.sms.sms_active a:link { border: 0; text-decoration: underline; }
		
		.submit_next_step a.kn_back_step:link { float: left; margin-right: 12px; border: 0; width:102px; height:29px; display: block; background:url(../img/btn/btn_back.png) no-repeat; }
		.submit_next_step a.kn_back_step:hover { background-position: 0 -36px; }
		.submit_next_step a.kn_back_step:active { background-position: 0 -72px; }
		
		.submit_next_step a.edit:link { float: left; margin-right: 12px; border: 0; width: 143px; height: 29px; display: block; background:url(../img/btn/btn_edit.png) no-repeat; }
		.submit_next_step a.edit:hover { background-position: 0 -36px; }
		.submit_next_step a.edit:active { background-position: 0 -72px; }
		
		ul.operators .hide { display: none; }
		ul.operators .show_operators { display: list-item !important; }	
		
.clear{
	clear:both;
}


/* KN SELECT CITY */

.kn_select_city h2 { padding-top: 37px !important; }
.kn_select_city .panel_select_city { margin-top: 13px; }
.kn_select_city .panel_select_city .country_select { background: url("../img/kn/panel_city_shadow.png") no-repeat; width: 960px; border-bottom: 1px solid #c9c9c9; margin-left: -5px; padding-left: 5px; }
.kn_select_city .panel_select_city .country_select a { text-decoration: none; border-bottom: 1px solid #396ea9; color: #396ea9; }
.kn_select_city .panel_select_city .country_select a:hover {border-color: #419639; color: #419639;}
.kn_select_city .panel_select_city .country_select ul { line-height: 0px !important; margin-bottom: 2px; }
.kn_select_city .panel_select_city .country_select ul li{
	display:inline;
	padding: 6px 18px 6px 18px;
	font-size: 16px;
	z-index: 9px;
}

.kn_select_city .panel_select_city .country_select ul li.active{
	background-color: #fff;
	border: 1px solid #c9c9c9;
	font-weight: bold;
	border-radius:3px 3px 0px 0px;
	-webkit-border-radius:3px 3px 0px 0px;
	-moz-border-radius:3px 3px 0px 0px;
	border-bottom: 2px solid #fff;
	padding-bottom: 4px;
	z-index: 10;
	behavior: url(/css/PIE.htc);
	zoom: 1px;
}

.kn_select_city .panel_select_city .city_list{
	width: 637px;
	height: 318px;
	margin: 27px 0px 0px 20px;
}

.kn_select_city .panel_select_city .city_list ul { float:left; margin-left: 90px; }
.kn_select_city .panel_select_city .city_list ul:first-child { float:left; margin: 0px; }
.kn_select_city .panel_select_city .city_list ul li{font-size: 14px;line-height: 1.7;}
.kn_select_city .panel_select_city .city_list a { text-decoration: none; border-bottom: 1px solid #396ea9; color: #396ea9; }
.kn_select_city .panel_select_city .city_list a:hover { border-color: #419639 !important; }
.kn_select_city .panel_select_city .city_list ul li.selected{font-weight: bold;}
.kn_select_city .panel_select_city .city_list ul.link_more a{color: #ea3d00; border-color: #ea3d00;}
.kn_select_city .panel_select_city .city_list ul.link_more { margin-top: 12px; }

a.kn_link_more {color: #ea3d00; border-color: #ea3d00;}
	
.add_object_in_kn {width: 317px; height: 225px; position: absolute; left: 660px; top: 150px;}
.add_object_in_kn .inf{ margin-bottom: 26px; }
.add_object_in_kn .add{ padding: 21px 24px 24px 24px; clear:both; background: #eef0e5; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.add_object_in_kn img { float: left; margin-right: 8px }	
.add_object_in_kn span{ color: #363636; font-size: 13px; display: block; margin-left: 21px;}
.add_object_in_kn .add h3 { color: #000; font-size: 18px; padding-bottom: 8px !important; }
.add_object_in_kn .add p { color: #000; font-size: 13px; padding-bottom: 0px !important; }
.add_object_in_kn .add .btn { margin-top: 14px; cursor:pointer; margin-left: -5px; width: 282px; height: 50px; background: url("../img/btn/razmestit_ob.png") no-repeat; display:block;}
.add_object_in_kn .add .btn:hover { background-position:0 -61px; }
.add_object_in_kn .add .btn:active { background-position:0 -122px; }

/* kn_add_object_5_step */

div.add_gallery_object {margin-top: 12px; margin-bottom: 30px;}
div.add_gallery_object.my_obj {margin-bottom: 0; border-top: 1px solid #dddfe1; width:620px; padding-top: 11px;}
div.add_gallery_object.my_obj a {font-size: 18px; color: #396ea9; text-decoration: none; border-bottom: 1px solid #396ea9; margin-top: -3px; display: inline-block; line-height: 1.1;}
div.add_gallery_object.my_obj span{margin-bottom: 14px !important; margin-top: 8px;display: inline-block; font-weight: bold; font-size: 14px;}
div.add_gallery_object.my_obj p {width: 395px; line-height: 1.35; font-size: 13px !important; padding-bottom:7px !important;}
div.add_gallery_object.my_obj div.loaded_img {float: left !important;}
div.add_gallery_object.my_obj div.loaded_img a {margin-right: 34px;}
div.add_gallery_object.step5 {margin-top: 0;}
div.add_gallery_object div.added_obj { width: 620px; border-bottom: 1px solid #dddfe1; padding-bottom: 10px; margin-bottom: 10px;}
div.add_gallery_object div.added_obj span {display: block; margin-bottom: 5px;}
div.add_gallery_object div.added_obj img:first-child {float:left;}
div.add_gallery_object div.added_obj div.information{width: 447px; float:left; margin-left: 13px;}
div.add_gallery_object div.added_obj div.information textarea{width: 441px; height: 41px;}
div.add_gallery_object div.added_obj div.information input[type="radio"]{ margin-top: 4px; }
div.add_gallery_object div.added_obj div.loaded_img {margin-top: 2px; float:right; border: 0 !important; margin-right: 0px;}
div.add_gallery_object div.added_obj div.loaded_img img{ margin-top: 4px; margin-right: 6px; }
div.add_gallery_object div.add_obj {cursor:pointer; margin-top: 12px; padding: 14px 17px;border: 1px solid #dddfe1; background: #f2f2f2; width: 585px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
div.add_gallery_object div.add_obj a.photo_add_more{ margin-right: 14px; float:left; background:url("../img/btn/kn_add_more_photo.png") no-repeat; width: 156px; height: 24px; display: block;  }
div.add_gallery_object div.add_obj a.photo_add{ margin-right: 14px; float:left; background:url("../img/btn/kn_add_photo.png") no-repeat; width: 156px; height: 24px; display: block;  }
div.add_gallery_object div.add_obj a.bti_add{ margin-right: 14px; float:left; background:url("../img/btn/kn_add_bti.png") no-repeat; width: 156px; height: 24px; display: block;  }
div.add_gallery_object div.add_obj a.bti_add_more{ margin-right: 14px; float:left; background:url("../img/btn/kn_add_more_bti.png") no-repeat; width: 156px; height: 24px; display: block; }
div.add_gallery_object div.add_obj a.file_add{ margin-right: 14px; float:left; background:url("../img/btn/kn_add_file.png") no-repeat; width: 126px; height: 24px; display: block; }
div.add_gallery_object div.add_obj a.file_add_more{ margin-right: 14px; float:left; background:url("../img/btn/kn_add_more_file.png") no-repeat; width: 126px; height: 24px; display: block;  }
div.add_gallery_object div.add_obj a:hover{background-position: 0 -31px;}
div.add_gallery_object div.add_obj a:active{background-position: 0 -62px;}

div.add_gallery_object div.add_obj span{margin-top: 6px; display: block; font-size: 12px; color: #a6acb2;}

div.add_gallery_object div.add_obj.kn_error { border: 0; background:#f9aaaa !important;}
div.add_gallery_object div.add_obj.kn_error span {color: #000;}

div.add_gallery_object div.add_obj.important {background: #f8f5b9;}
div.add_gallery_object div.add_obj.maxed a{display: none !important;}
div.add_gallery_object div.add_obj.maxed span {text-align: center; margin-top: 0px !important;}

div.tariff_select{margin-bottom: 24px;}
div.tariff {cursor: pointer; position: relative; padding: 15px 17px 15px 17px; margin-right: 17px; float:left; border: 1px solid #d9d9d9; width: 268px; height:394px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; z-index: 10;}
div.tariff.top1 { background-color: #eef0e5; width:264px; border-right: 3px solid #d64b00; border-left: 3px solid #d64b00; border-bottom: 3px solid #d64b00;}
div.tariff.active { background-color: #eef0e5; width:264px !important; border-right-style: solid; border-right-width: 3px; border-left-style: solid; border-left-width: 3px; border-bottom-style: solid; border-bottom-width: 3px; }
div.tariff:last-child {margin-right: 0px !important;}
div.tariff div.brder {margin-top: 27px; margin-left: -17px; width: 298px; height:380px; position:absolute;  border-right: 2px solid #fff; border-left: 2px solid #fff; border-bottom: 2px solid #fff; z-index: 10; border-color: none;}
div.tariff_h { margin: -16px 0px 0px -18px; padding:0 !important;width: 403px; height: 43px; -webkit-border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; z-index: 11; }
div.tariff_h.active {margin: -16px 0px 0px -20px; z-index: 11;}
div.tariff_h.orange { background: url("../img/kn/tarrif_orange.png") no-repeat; }
div.tariff_h.grey { background: url("../img/kn/tarrif_grey.png") no-repeat; }
div.tariff_h.green {background: url("../img/kn/tarrif_green.png") no-repeat;}
div.tarrif_m {position: relative; margin-left:-17px; height: 42px; width: 302px; font-size: 15px;}
div.tarrif_m.two_t{height: 10px; margin: 15px 5px 27px 5px;}
div.tariff.top1 div.tarrif_m {margin-left:-20px; height: 42px; z-index: 11;}
div.tarrif_m.sale div.flajok { z-index:11; top: 3px; left: 243px; position:absolute; background: url("../img/kn/tarrif_h_flag.png"); width: 66px; height: 39px; }
div.tarrif_m.sale {background: url("../img/kn/tarrif_h_b.png") no-repeat;}
div.tarrif_m.sale div { font-size: 15px; position: absolute; left:18px; top:11px; }
div.tarrif_m.sale span { z-index:11; position: absolute; right:12px; top:7px; font-size: 15px; font-weight: bold; color:#fff; }
div.tarrif_m.sale span span {z-index:11; position: absolute;font-size: 10px; right: -8px; top: 11px;}
#wrap div.tariff_select  div.tariff h3 {padding: 12px 0px 0px 17px;font-size: 17px; font-weight:bold; color: #fff;}
#wrap div.tariff_select  div.tariff_c ul {margin-top: 18px;}
#wrap div.tariff_select  div.tariff_c ul li { margin-bottom: 8px; font-size: 13px; color: #373c40; width: 265px;}
#wrap div.tariff_select  div.tariff_c ul li span {display:inline-block; float:left; width: 235px; line-height: 1.2; }
#wrap div.tariff_select  div.tariff_c ul li img {display: block; margin-right: 12px; float:left;}
div.tariff_check{ position: absolute; bottom:16px; width: 268px; padding: 7px 0px; background-color: #fff; border: 1px solid #d9d9d9; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; z-index: 11;}
div.tariff_check input[type="radio"]{position:relative; top: 1px; margin: 0; margin: 0 8px 0 8px !important;}
div.tariff_check label {font-weight: bold; cursor:pointer;}
.text_center{text-align: center;}

img#banner-1{margin-bottom: 14px; margin-left: -4px;}
img#banner-2{margin-bottom: 28px; margin-left: -3px;}
/* animate steps 
.choose_type2.kn_req.miltiline{
	display: none;
}

div.choose_type3_obj_sell {
	display: none;
}*/



/* step 5 */
div.kn_add_obj_more {border-top: solid 2px #DDDFE1; width: 642px; margin-left: -18px; padding: 26px 0 29px 18px;}
div.kn_add_obj_more input[type="checkbox"] {margin-top: 7px;}
div.kn_add_obj_more label {display: inline-block; margin-top: 5px;}


/* spec_buy */
div.content.spec_buy img.logooo { margin-bottom: 59px; margin-left: -20px;}
div.content.spec_buy img.ll {margin-left: -20px;}
div.content.spec_buy h3{padding-bottom: 13px !important; font-size:25px; font-weight: bold; color:#000;}
div.content.spec_buy p{padding-bottom: 28px !important;padding-top: 0;font-size:14px; line-height:1.4; color: #313437; width: 360px;}
div.content.spec_buy h4{padding-bottom: 7px !important; font-size:18px; color:#000; font-weight: normal;}
div.content.spec_buy div.spec-buy-about {float:left; margin-right: 47px;}
div.content.spec_buy img.spec-buy_03{float:left;}

div.content.spec_buy div.spec-bb-rating{text-align: center; line-height: 3.1; vertical-align: middle; margin-bottom:20px; position: relative; width:1003px; height:67px; background-color: #f4f4f4; margin-left: -20px; }
div.content.spec_buy div.spec-bb-rating img{position: absolute; left:20px; top: -2px; display: block;}
div.content.spec_buy div.spec-bb-rating span{color:#d2620b; font-size:22px;}

div.content.spec_buy div.spec-buy-info {width: 280px; float:left; margin-right: 48px;}
div.content.spec_buy div.spec-buy-info h4 {color:#313437;}
div.content.spec_buy div.spec-buy-info h4.cc {text-align: center;}
div.content.spec_buy div.spec-buy-info p {width: 276px;}
div.content.spec_buy div.spec-buy-info p.ss {width: 300px;}
div.content.spec_buy div.spec-buy-info.fifi {margin-left: 15px;}
div.content.spec_buy div.spec-buy-info.lala{margin-right: 0px; margin-left: -8px;}

div.content.spec_buy div.spec-buy-super {margin-left: -20px; width:1003px; margin-top: 11px; text-align:center; color:#313437; font-size: 21px; background: #f4f4f4; padding: 28px 0;}
div.content.spec_buy div.spec-buy-super img {margin-top: 19px;}
img#g-p-y{margin-bottom: 9px;}
img#g-p-y1{margin-bottom: -5px;}
